#Properties for LiteLoader 1.7.10_04
#Tue Mar 19 19:55:06 MSK 2024
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
version.bigchathistory=31
version.macrokeybindmod=31
search.mods=true
log=stderr
version.worldeditcui=31
version.mousetweaks=31
allowForceUpdate=false
version.betterclouds=31
loadingbar=false
search.classpath=true
modInfoScreen=false
search.jar=false
search.zipfiles=false
disableJInput=true
